Page MenuHomePhabricator

Snapshot service not working with empty groups param
Closed, ResolvedPublic

Event Timeline

Yurik created this task.Oct 25 2016, 11:51 PM
Restricted Application added a project: Discovery. · View Herald TranscriptOct 25 2016, 11:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Yurik moved this task from Backlog to To-do on the Maps-Sprint board.Oct 25 2016, 11:52 PM

Change 318037 had a related patch set uploaded (by Yurik):
Fix empty groups params

https://gerrit.wikimedia.org/r/318037

Change 318044 had a related patch set uploaded (by Yurik):
Fix empty groups params

https://gerrit.wikimedia.org/r/318044

Change 318037 merged by jenkins-bot:
Fix empty groups params

https://gerrit.wikimedia.org/r/318037

Yurik closed this task as Resolved.Oct 26 2016, 5:52 AM

Change 318044 merged by jenkins-bot:
Fix empty groups params

https://gerrit.wikimedia.org/r/318044

Mentioned in SAL (#wikimedia-operations) [2016-10-26T13:23:33Z] <hashar@tin> Synchronized php-1.28.0-wmf.23/extensions/Kartographer: T149145: Fix empty groups params T149154: Fix external links (duration: 00m 57s)